Print at Nov 28, 2021, 5:09:14 PM

Posted by Xiste at Jun 15, 2020, 9:47:52 PM
Re: Photo-video rendering plug-in
Which version of the YafaRay rendering plug-in works properly for you?
PVR1.9 works, so the version you used when creating PVR1.9 is the one working for me.

It seems like the trouble with yafaray 1.3 comes when increasing xmx memory.